Palo Alto Networks Terminal Services Agent CVE-2017-5329 Local Privilege Escalation Vulnerability

Bugtraq ID: 95818
Class: Design Error
CVE: CVE-2017-5329
Remote: No
Local: Yes
Published: Jan 26 2017 12:00AM
Updated: Feb 02 2017 02:03AM
Credit: Parvez Anwar from Verizon
Vulnerable: Paloaltonetworks Terminal Services Agent 7.0.6
Paloaltonetworks Terminal Services Agent 6.0
Not Vulnerable: Paloaltonetworks Terminal Services Agent 7.0.7


 

Privacy Statement
Copyright 2010, SecurityFocus